{
    "path": "$OET_PATH/testcases/function_test/pkg_test/foomatic/foomatic-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_foomatic-help_function_print",
            "desc": "Test printing functionality"
        },
        {
            "name": "test_foomatic-help_function_parse",
            "desc": "Test parsing functionality"
        }
    ]
}